using Microsoft.AspNetCore.Mvc;

namespace BLW_Log.Controllers
{
    public class ToolsController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }
    }
}
